/* Sandvox link-back blurb */
"Build and publish a web site with your Mac - for individuals, education, and small business" = "Build and publish a web site with your Mac - for individuals, education, and small business";

/* Sandvox link-back blurb */
"Build websites, photo albums, and blogs on the Mac" = "Build websites, photo albums, and blogs on the Mac";

/* Sandvox link-back blurb */
"Create websites on the Mac and host them anywhere" = "Create websites on the Mac and host them anywhere";

/* string that goes before badgeLinkString, for badge - always BEFORE 'Sandvox' regardless of language */
"Created with" = "Created with";

/* Alt string for sandvox badge */
"Created with Sandvox - %@" = "Created with Sandvox - %@";

/* title string for sandvox badge link */
"Learn about Sandvox - %@" = "Learn about Sandvox - %@";

/* linked text in the text badge linking back to sandvox site.  Always FOLLOWS the 'created with' regardless of language. */
"Sandvox" = "Sandvox";

/* Sandvox link-back blurb */
"The easy mac web site creator - for school, family, business" = "The easy mac web site creator - for school, family, business";

/* Sandvox link-back blurb */
"The Website Builder for the Mac - publish blogs and photos on any host" = "The Website Builder for the Mac - publish blogs and photos on any host";

/* Sandvox link-back blurb */
"Using your Macintosh, publish your photo album / blog / website on any ISP" = "Using your Macintosh, publish your photo album / blog / website on any ISP";

